Subject: Offline Message from Viara: Hello, I received the first part of my order jus
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 04 Jul 2020 12:27:35 -0000

From: Viara <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/feeding-and-nursing/nutrition
Department: 

Hello,

I received the first part of my order just now. Thank you for the quick delivery.

I only have one comment to make, the Medela bottles came without a sticker on the opening. It's obvious that someone removed the sticker. The bottles seem fine and intact but a bit surprising because it seems someone has tampered with the box.

Regards,

Viara

----
Zopim
https://www.zopim.com